(function (lib, img, cjs) {

var p; // shortcut to reference prototypes

// stage content:
(lib.hiraganaHYU = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1 copy 2
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#CCCCCC").s().p("AgbgQQgGggAWAVQAQASAYAIIgOAdIgEAIQgcgagKgag");
	this.shape.setTransform(19.1,36.6);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#CCCCCC").s().p("AAZAuQg5glgQgoQgFggAVAVQAfAeAxACIACAKQAAAYgPAcIgKgGg");
	this.shape_1.setTransform(21.1,38.2);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#CCCCCC").s().p("AgfAsQg7glgQgoQgFggAVAVQAgAgA1AAQAjAAAmgLIAggKQAIASAAAPIgBAHQgiAOggASQgYAPgSAAQgQAAgOgKg");
	this.shape_2.setTransform(26.9,38.4);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#CCCCCC").s().p("AhbA3Qg6glgQgpQgGggAWAVQAgAgA1AAQAlAAAjgKQBWgZA+gaQAJAdADAKIgHADIgKADQhaAZhOAqQgYAPgUAAQgQAAgOgJg");
	this.shape_3.setTransform(32.9,37.3);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#CCCCCC").s().p("AiyBTQg7glgQgqQgFgeAVAVQAgAeA1AAQAlAAAmgLQCSgoBLgwQA1ggAgAbQA1Aqg1AFQgmADghAXIglAAQgfAEgQAIIgKADQhYAahQArQgYAPgUAAQgQAAgOgKg");
	this.shape_4.setTransform(41.6,34.5);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#CCCCCC").s().p("AAABsQAfg1Asg2QAQgYgbAKQhYAZhQAqQgrAbgfgVQg7glgQgpQgFggAVAVQAgAeA1AAQAlAAAmgIQCSgrBLgwQA1gfAgAaQA1Arg1AFQhAAFg1A+QgqAxgfA1IgZACQgIgBgGgHg");
	this.shape_5.setTransform(41.6,36.8);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#CCCCCC").s().p("Ag2C2IgTgMQAzh8Bhh4QAQgagbAKQhYAbhQAqQgrAZgfgTQg7glgQgrQgFggAVAVQAgAgA1AAQAlAAAmgKQCSgrBLgwQA1gfAgAaQA1Arg1AFQhAAFg1BAQhkB0gnCMIgDAAQgIAAgQgLg");
	this.shape_6.setTransform(41.6,44.5);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#CCCCCC").s().p("Ah7EhIgBgBQAPjqC4jkQAQgagbAKQhYAbhQAqQgrAbgfgVQg7glgQgrQgFggAVAVQAgAgA1AAQAlAAAmgKQCSgrBLgwQA1gfAgAaQA1Arg1AFQhAAFg1BAQihC/gHD7IgJAEQgWAKgQAAQgGAAgOgEg");
	this.shape_7.setTransform(41.6,54.5);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#CCCCCC").s().p("Ah9DuQAAj9DIj6QAQgbgbALQhYAahQArQgrAbgfgWQg7glgQgqQgFggAVAVQAgAgA1AAQAlAAAmgLQCSgqBLgwQA1ggAgAbQA1Aqg1AFQhAAGg1A/QioDKAAEIQAABWAQA8IgMAIQgVAOgbAFQgZhCAAhQg");
	this.shape_8.setTransform(41.6,63.7);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#CCCCCC").s().p("AgTG6QhqhqAAilQAAj9DIj6QAQgagbAKQhYAbhQAqQgrAbgfgVQg7glgQgrQgFggAVAVQAgAgA1AAQAlAAAmgKQCSgrBLgwQA1gfAgAaQA1Arg1AFQhAAFg1BAQioDKAAEHQAACwBDBFIAWAUQgIATgcATIgHAEIgJgJg");
	this.shape_9.setTransform(41.6,70.3);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#CCCCCC").s().p("AgTGUQhqhqAAilQAAj9DIj6QAQgagbAKQhYAbhQAqQgrAbgfgVQg7glgQgrQgFggAVAVQAgAgA1AAQAlAAAmgKQCSgrBLgwQA1gfAgAaQA1Arg1AFQhAAFg1BAQioDKAAEHQAACwBDBFQBVBVBqAAIACAAIAHAUQAAAKgHAXQiSgFhNhQg");
	this.shape_10.setTransform(41.6,74.1);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#CCCCCC").s().p("AhKGUQhqhqAAilQAAj9DIj6QAQgagbAKQhYAbhQAqQgrAbgfgVQg7glgQgrQgFggAVAVQAgAgA1AAQAlAAAmgKQCSgrBLgwQA1gfAgAaQA1Arg1AFQhAAFg1BAQioDKAAEHQAACwBFBFQBTBVBqAAQBNAAA8gYIABABQASAcAEAKQACAEABAJQhBAZhNAAQifAAhThVg");
	this.shape_11.setTransform(47.1,74.1);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#CCCCCC").s().p("AiaGUQhqhqAAilQAAj9DKj6QAQgagbAKQhaAbhQAqQgrAbgfgVQg7glgQgrQgFggAVAVQAgAgA1AAQAlAAAmgKQCUgrBJgwQA1gfAgAaQA1Arg1AFQhAAFgzBAQiqDKAAEHQAACwBFBFQBVBVBoAAQCKAABVhQQAdgaAWgeQAcAMARAUIAEAJQgRAWgTAUQhqBqigAAQidAAhVhVg");
	this.shape_12.setTransform(55.1,74.1);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#CCCCCC").s().p("AjBGUQhqhqAAilQAAj9DKj6QAQgagbAKQhaAbhQAqQgrAbgfgVQg7glgQgrQgFggAVAVQAgAgA1AAQAlAAAmgKQCUgrBLgwQAzgfAgAaQA1Arg1AFQg+AFg1BAQiqDKAAEHQAACwBFBFQBVBVBoAAQCKAABVhQQBbhUAhh+QAHgFACAAQAPAAAYAWIAGAGQgfCDhTBTQhqBqigAAQidAAhVhVg");
	this.shape_13.setTransform(59,74.1);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#CCCCCC").s().p("AjLGUQhqhqAAilQAAj9DKj6QAQgagbAKQhaAbhQAqQgqAbgggVQg6glgQgrQgGggAWAVQAgAgA1AAQAlAAAlgKQCVgrBKgwQAzgfAgAaQA1Arg1AFQg+AFg1BAQiqDKAAEHQAACwBFBFQBVBVBpAAQCKAABVhQQCPiFAAjtIAAgUQAFgCADgEQAIgHAFAAIAdABIACAFIABAmQAAD9iFCFQhqBqifAAQieAAhVhVg");
	this.shape_14.setTransform(60,74.1);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#CCCCCC").s().p("AjLGUQhqhqAAilQAAj9DKj6QAQgagbAKQhaAbhQAqQgqAbgggVQg6glgQgrQgGggAWAVQAgAgA1AAQAlAAAlgKQCVgrBKgwQAzgfAgAaQA1Arg1AFQg+AFg1BAQiqDKAAEHQAACwBFBFQBVBVBpAAQCKAABVhQQCPiFAAjtQAAhZgJhTQAIgEAIAAQAKAAAUAIQAQBlAABOQAAD9iFCFQhqBqifAAQieAAhVhVg");
	this.shape_15.setTransform(60,74.1);

	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#CCCCCC").s().p("AjLGUQhqhqAAilQAAj9DKj6QAQgagbAKQhaAbhQAqQgqAbgggVQg6glgQgrQgGggAWAVQAgAgA1AAQAlAAAlgKQCVgrBKgwQAzgfAgAaQA1Arg1AFQg+AFg1BAQiqDKAAEHQAACwBFBFQBVBVBpAAQCKAABVhQQCPiFAAjtQAAiNgWh7IAHgDIAKgBIAYADQAiChAABzQAAD9iFCFQhqBqifAAQieAAhVhVg");
	this.shape_16.setTransform(60,74.1);

	this.shape_17 = new cjs.Shape();
	this.shape_17.graphics.f("#CCCCCC").s().p("AjLGUQhqhqAAilQAAj9DKj6QAQgagbAKQhaAbhQAqQgqAbgggVQg6glgQgrQgGggAWAVQAgAgA1AAQAlAAAlgKQCVgrBKgwQAzgfAgAaQA1Arg1AFQg+AFg1BAQiqDKAAEHQAACwBFBFQBVBVBpAAQCKAABVhQQCPiFAAjtQAAjVgyisQAKgDAKAAQAVAAARAaIgBATIACARQgDAEAFATQAqC6AACAQAAD9iFCFQhqBqifAAQieAAhVhVg");
	this.shape_17.setTransform(60,74.1);

	this.shape_18 = new cjs.Shape();
	this.shape_18.graphics.f("#CCCCCC").s().p("AjLGhQhqhqAAikQAAj9DKj6QAQgbgbALQhaAahQArQgqAbgggWQg6glgQgqQgGggAWAVQAgAgA1AAQAlAAAlgLQCVgqBKgwQAzggAgAbQA1Aqg1AFQg+AGg1A/QiqDKAAEIQAACvBFBFQBVBVBpAAQCKAABVhPQCPiFAAjtQAAj6hFi/QgLgbAGgQQAKggAwAbQAgAQALALQAQAQgQAVIABAEQgVAWAAA4IACAQQgDAFAFATQAqC6AAB9QAAD/iFCFQhqBqifAAQieAAhVhVg");
	this.shape_18.setTransform(60,72.8);

	this.shape_19 = new cjs.Shape();
	this.shape_19.graphics.f("#CCCCCC").s().p("AjoGhQhqhqAAikQAAj9DKj6QAQgbgbALQhaAahQArQgqAbgggWQg6glgQgqQgGggAWAVQAgAgA1AAQAlAAAlgLQCVgqBKgwQA1ggAeAbQA1Aqg1AFQg+AGg1A/QiqDKAAEIQAACvBFBFQBVBVBrAAQCIAABVhPQCPiFAAjtQAAj6hFi/QgLgbAGgQQAKggAwAbQAgAQALALQAQAQgQAVQAaBaAlA7IAVAgIgEAOIgVAZQgeg1gdg4QgbggALArQAqC6AAB9QAAD/iFCFQhqBqifAAQieAAhVhVg");
	this.shape_19.setTransform(62.9,72.8);

	this.shape_20 = new cjs.Shape();
	this.shape_20.graphics.f("#CCCCCC").s().p("AkCGhQhqhqAAikQAAj9DKj6QAQgbgbALQhaAahQArQgrAbgfgWQg7glgQgqQgFggAVAVQAgAgA1AAQAlAAAmgLQCUgqBLgwQA1ggAgAbQAzAqgzAFQhAAGg1A/QiqDKAAEIQAACvBFBFQBVBVBqAAQCIAABVhPQCQiFAAjtQAAj6hFi/QgLgbAFgQQALggAwAbQAgAQAKALQAQAQgQAVQAbBaAlA7QAjA2AnAzIgCADQgOAYgJAaQg6hcg3hoQgaggAKArQArC6AAB9QAAD/iFCFQhqBqieAAQifAAhVhVg");
	this.shape_20.setTransform(65.5,72.8);

	this.shape_21 = new cjs.Shape();
	this.shape_21.graphics.f("#CCCCCC").s().p("Ak6GhQhqhqAAikQAAj9DKj6QAQgbgbALQhaAahQArQgrAbgfgWQg7glgQgqQgFggAVAVQAgAgA1AAQAlAAAmgLQCUgqBLgwQA1ggAgAbQA1Aqg1AFQhAAGg1A/QiqDKAAEIQAACvBFBFQBVBVBqAAQCIAABVhPQCQiFAAjtQAAj6hFi/QgLgbAFgQQALggAwAbQAgAQAKALQAQAQgQAVQAbBaAlA7QBTCABnBtIggBIQhziWhnjFQgaggAKArQArC6AAB9QAAD/iFCFQhqBqieAAQifAAhVhVg");
	this.shape_21.setTransform(71.1,72.8);

	this.shape_22 = new cjs.Shape();
	this.shape_22.graphics.f("#CCCCCC").s().p("AluGhQhqhqAAikQAAj9DKj6QAQgbgbALQhaAahQArQgrAbgfgWQg7glgQgqQgFggAVAVQAgAgA1AAQAlAAAmgLQCUgqBLgwQA1ggAgAbQA1Aqg1AFQhAAGg1A/QiqDKAAEIQAACvBFBFQBVBVBqAAQCKAABUhPQCPiFAAjtQAAj6hFi/QgLgbAFgQQALggAwAbQAgAQAKALQARAQgRAVQAbBaAlA7QBgCUB6B6QAQAOAgAbQAfAbgKA1QgFAggWAAQgQAAgVgbQiaiziFj/QgaggALArQAqC6AAB9QAAD/iFCFQhqBqieAAQifAAhVhVg");
	this.shape_22.setTransform(76.3,72.8);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.shape}]},1).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_4}]},1).to({state:[{t:this.shape_5}]},1).to({state:[{t:this.shape_6}]},1).to({state:[{t:this.shape_7}]},1).to({state:[{t:this.shape_8}]},1).to({state:[{t:this.shape_9}]},1).to({state:[{t:this.shape_10}]},1).to({state:[{t:this.shape_11}]},1).to({state:[{t:this.shape_12}]},1).to({state:[{t:this.shape_13}]},1).to({state:[{t:this.shape_14}]},1).to({state:[{t:this.shape_15}]},1).to({state:[{t:this.shape_16}]},1).to({state:[{t:this.shape_17}]},1).to({state:[{t:this.shape_18}]},1).to({state:[{t:this.shape_19}]},1).to({state:[{t:this.shape_20}]},1).to({state:[{t:this.shape_21}]},1).to({state:[{t:this.shape_22}]},1).to({state:[{t:this.shape_22}]},31).wait(1));

	// YU1
	this.shape_23 = new cjs.Shape();
	this.shape_23.graphics.f("#CCCCCC").s().p("AB4CQIABAAIgBACIAAgCgAhxiGQgPgHATgEQAOACANADIAAADQAAAKgLAJQgIgKgMgGg");
	this.shape_23.setTransform(165.6,76.4);

	this.shape_24 = new cjs.Shape();
	this.shape_24.graphics.f("#CCCCCC").s().p("AB4CQIABAAIgBACIAAgCgAg4hMQgUgRgDgGQgFgKgGgFQgIgNgPgHQgPgHATgEQBDAHAWA1QAKAOgCALQgFADgDAAQgNAAgXgTg");
	this.shape_24.setTransform(165.6,76.4);

	this.shape_25 = new cjs.Shape();
	this.shape_25.graphics.f("#CCCCCC").s().p("AB4CQIABAAIgBACIAAgCgAhnA7IAFgbQAShUAAgTQAAgwghgPQgPgHATgEQBDAHAWA1QASAZgWAPQgfAygNA1QgNAGgIAAQgEAAgKgFg");
	this.shape_25.setTransform(165.6,76.4);

	this.shape_26 = new cjs.Shape();
	this.shape_26.graphics.f("#CCCCCC").s().p("AhgDMQgNgyAAhNQAAg0ALgxQAShWAAgTQAAgwghgPQgPgHATgEQBDAHAWA1QASAZgWAPQg4BdAABjQAAAwATAtIAEAHIABACQgMANgZAAIgDAAgAB4BWIABAAIgBACIAAgCg");
	this.shape_26.setTransform(165.6,82.2);

	this.shape_27 = new cjs.Shape();
	this.shape_27.graphics.f("#CCCCCC").s().p("Ag9DkQgwgwAAiVQAAgyALg0QAShWAAgSQAAgxghgOQgPgIATgDQBDAHAWA0QASAagWAPQg4BdAABiQAAAwATAtIAEAIQAEAMAXAcQATAXAGATQgDAZgQAAQgPAAgWgWgAB4AoIABgBIgBACIAAgBg");
	this.shape_27.setTransform(165.6,86.9);

	this.shape_28 = new cjs.Shape();
	this.shape_28.graphics.f("#CCCCCC").s().p("Ag9DkQgwgwAAiVQAAgyALg0QAShWAAgSQAAgxghgOQgPgIATgDQBDAHAWA0QASAagWAPQg4BdAABiQAAAwATAtQAHATAIgXQAghgA0hEQALAHAGAIIAKASQg4BXgOB+QAAAlgTAAQgPAAgWgWgAB4AoIABgBIgBACIAAgBg");
	this.shape_28.setTransform(165.6,86.9);

	this.shape_29 = new cjs.Shape();
	this.shape_29.graphics.f("#CCCCCC").s().p("AhzDkQgwgwAAiVQAAgyALg0QAShWAAgSQAAgxghgOQgPgIATgDQBDAHAWA0QASAagWAPQg4BdAABiQAAAwATAtQAHATAIgXQBJjaC5hRIANAKIADAGIAAACIgCAKQjHBgggEBQAAAlgTAAQgPAAgWgWgABCAoIABgBIgBACIAAgBg");
	this.shape_29.setTransform(171,86.9);

	this.shape_30 = new cjs.Shape();
	this.shape_30.graphics.f("#CCCCCC").s().p("AjUDkQgwgwAAiVQAAgyALg0QAShWAAgSQAAgxghgOQgPgIATgDQBDAHAWA0QASAagWAPQg4BdAABiQAAAwATAtQAHATAIgXQBhkgEjgwIAAgBIARABIAcgBIAAABQARAAAPABQAEAHAAAEQAAAFgDAIQgQgDgRAAIAAACQgIgBgMAAQgPABgKAEIAAgCQkyBDgpFFQAAAlgTAAQgPAAgWgWgAgdAoIABgBIgBACIAAgBg");
	this.shape_30.setTransform(180.7,86.9);

	this.shape_31 = new cjs.Shape();
	this.shape_31.graphics.f("#CCCCCC").s().p("AkeDkQgwgwAAiVQAAgyALg0QAShWAAgSQAAgxghgOQgPgIATgDQBDAHAWA0QASAagWAPQg4BdAABiQAAAwATAtQAHATAIgXQBhkgEjgwIAAgBIARABIAcgBIAAABQBxAABGBEQgJAHgZALIgIgIQg4g4hVAAIAAACQgIgBgMAAQgPABgKAEIAAgCQkyBDgpFFQAAAlgTAAQgPAAgWgWgAhnAoIABgBIgBACIAAgBg");
	this.shape_31.setTransform(188.1,86.9);

	this.shape_32 = new cjs.Shape();
	this.shape_32.graphics.f("#CCCCCC").s().p("Ak7DkQgwgwAAiVQAAgyALg0QAShWAAgSQAAgxghgOQgPgIATgDQBDAHAWA0QASAagWAPQg4BdAABiQAAAwATAtQAHATAIgXQBhkgEjgwIAAgBIARABIAcgBIAAABQBzAABHBHQA4A3AABUQAAAagGAXIgWABQgHAAgWgHQAFgUAAgXQAAhUgxgwQg4g4hVAAIAAACQgIgBgMAAQgPABgKAEIAAgCQkyBDgpFFQAAAlgTAAQgPAAgWgWgAiEAoIABgBIgBACIAAgBg");
	this.shape_32.setTransform(191,86.9);

	this.shape_33 = new cjs.Shape();
	this.shape_33.graphics.f("#CCCCCC").s().p("Ak7DkQgwgwAAiVQAAgyALg0QAShWAAgSQAAgxghgOQgPgIATgDQBDAHAWA0QASAagWAPQg4BdAABiQAAAwATAtQAHATAIgXQBhkgEjgwIAAgBIARABIAcgBIAAABQBzAABHBHQA4A3AABUQAABVg8A8QglAlg8APIgFgIQgHgMgCgMQApgNAdgdQAxgxAAhKQAAhUgxgwQg4g4hVAAIAAACQgIgBgMAAQgPABgKAEIAAgCQkyBDgpFFQAAAlgTAAQgPAAgWgWgAiEAoIABgBIgBACIAAgBg");
	this.shape_33.setTransform(191,86.9);

	this.shape_34 = new cjs.Shape();
	this.shape_34.graphics.f("#CCCCCC").s().p("Ak7DkQgwgwAAiVQAAgyALg0QAShWAAgSQAAgxghgOQgPgIATgDQBDAHAWA0QASAagWAPQg4BdAABiQAAAwATAtQAHATAIgXQBhkgEjgwIAAgBIARABIAcgBIAAABQBzAABHBHQA4A3AABUQAABVg8A8Qg8A9h7ACQgIgCgJAAIgDAAQgLgDgMgBQgQgCgNACIgbgFIAAgJQAAgHAGgQQAWAFAYABIAAgCQALACAOAAQALAAAJgBIgBAFQBdAAA0g0QAxgxAAhKQAAhUgxgwQg4g4hVAAIAAACQgIgBgMAAQgPABgKAEIAAgCQkyBDgpFFQAAAlgTAAQgPAAgWgWgAiEAoIABgBIgBACIAAgBg");
	this.shape_34.setTransform(191,86.9);

	this.shape_35 = new cjs.Shape();
	this.shape_35.graphics.f("#CCCCCC").s().p("Ak7DkQgwgwAAiVQAAgyALg0QAShWAAgSQAAgxghgOQgPgIATgDQBDAHAWA0QASAagWAPQg4BdAABiQAAAwATAtQAHATAIgXQBhkgEjgwIAAgBIARABIAcgBIAAABQBzAABHBHQA4A3AABUQAABVg8A8Qg8A9h7ACQgIgCgJAAIgDAAQgLgDgMgBQgQgCgNACQhXgNgzg3QABgFACgCQAJgGAMgFQA2AzBVAEIAAgCQALACAOAAQALAAAJgBIgBAFQBdAAA0g0QAxgxAAhKQAAhUgxgwQg4g4hVAAIAAACQgIgBgMAAQgPABgKAEIAAgCQkyBDgpFFQAAAlgTAAQgPAAgWgWgAiEAoIABgBIgBACIAAgBg");
	this.shape_35.setTransform(191,86.9);

	this.shape_36 = new cjs.Shape();
	this.shape_36.graphics.f("#CCCCCC").s().p("Ak7DkQgwgwAAiVQAAgyALg0QAShWAAgSQAAgxghgOQgPgIATgDQBDAHAWA0QASAagWAPQg4BdAABiQAAAwATAtQAHATAIgXQBhkgEjgwIAAgBIARABIAcgBIAAABQBzAABHBHQA4A3AABUQAABVg8A8Qg8A9h7ACQgIgCgJAAIgDAAQgLgDgMgBQgQgCgNACQiWgWgqiRQAIgHALgBQA6CKCMAGIAAgCQALACAOAAQALAAAJgBIgBAFQBdAAA0g0QAxgxAAhKQAAhUgxgwQg4g4hVAAIAAACQgIgBgMAAQgPABgKAEIAAgCQkyBDgpFFQAAAlgTAAQgPAAgWgWg");
	this.shape_36.setTransform(191,86.9);

	this.shape_37 = new cjs.Shape();
	this.shape_37.graphics.f("#CCCCCC").s().p("Ak7DkQgwgwAAiVQAAgyALg0QAShWAAgSQAAgxghgOQgPgIATgDQBDAHAWA0QASAagWAPQg4BdAABiQAAAwATAtQAHATAIgXQBhkgEjgwIAAgBIARABIAcgBIAAABQBzAABHBHQA4A3AABUQAABVg8A8Qg8A9h7ACQgIgCgJAAIgDAAQgLgDgMgBQgQgCgNACQiwgagcjAQAHgQAIAQQA0C0CiAHIAAgCQALACAOAAQALAAAJgBIgBAFQBdAAA0g0QAxgxAAhKQAAhUgxgwQg4g4hVAAIAAACQgIgBgMAAQgPABgKAEIAAgCQkyBDgpFFQAAAlgTAAQgPAAgWgWg");
	this.shape_37.setTransform(191,86.9);

	this.shape_38 = new cjs.Shape();
	this.shape_38.graphics.f("#CCCCCC").s().p("Ak7EiQgwgxAAiVQAAg0ALgxQAShWAAgTQAAgwghgPQgPgHATgEQBDAHAWA1QASAZgWAPQg4BbAABlQAAAwATAtQAHASAIgWQBhkgEjgxIAAgBIARABIAcgBIAAABQBzAABHBHQA4A4AABUQAABVg8A7Qg8A9h7ADQgIgDgJAAIgDABQgLgDgMgBQgQgCgNACQiwgagcjDQAHgPAIAPQA0C2CiAIIAAgDQALADAOAAQALAAAJgCIgBAFQBdAAA0g0QAxgwAAhKQAAhUgxgwQg4g4hVAAIAAACQgIgCgMABQgPABgKADIAAgBQkyBDgpFFQAAAlgTAAQgPAAgWgWgAB4jYIgjgaIgFgDQgFgTgJgGQgagSguAOQgXALALgSQAkgeApAAQAwAAAaAPQApAWgiAXQgDAMgBAVQgHACgFAAIgEAAg");
	this.shape_38.setTransform(191,80.7);

	this.shape_39 = new cjs.Shape();
	this.shape_39.graphics.f("#CCCCCC").s().p("Ak7EiQgwgxAAiVQAAg0ALgxQAShWAAgTQAAgwghgPQgPgHATgEQBDAHAWA1QASAZgWAPQg4BbAABlQAAAwATAtQAHASAIgWQBhkgEjgxIAAgBIARABIAcgBIAAABQBzAABHBHQA4A4AABUQAABVg8A7Qg8A9h7ADQgIgDgJAAIgDABQgLgDgMgBQgQgCgNACQiwgagcjDQAHgPAIAPQA0C2CiAIIAAgDQALADAOAAQALAAAJgCIgBAFQBdAAA0g0QAxgwAAhKQAAhUgxgwQg4g4hVAAIAAACQgIgCgMABQgPABgKADIAAgBQkyBDgpFFQAAAlgTAAQgPAAgWgWgABXjCQgEhBgRgLQgagSguAOQgXALALgSQAkgeApAAQAwAAAaAPQApAWgiAXQgEATgCAmQgHADgFAAQgUAAgPgDg");
	this.shape_39.setTransform(191,80.7);

	this.shape_40 = new cjs.Shape();
	this.shape_40.graphics.f("#CCCCCC").s().p("Ak7EiQgwgxAAiVQAAg0ALgxQAShWAAgTQAAgwghgPQgPgHATgEQBDAHAWA1QASAZgWAPQg4BbAABlQAAAwATAtQAHASAIgWQBhkgEjgxQAAhvgWgPQgagSguAOQgXALALgSQAkgeApAAQAwAAAaAPQApAWgiAXQgHAdAABOQBzAABHBHQA4A4AABUQAABVg8A7Qg8A9h7ADQgIgDgJAAIgDABQgLgDgMgBQgQgCgNACQiwgagcjDQAHgPAIAPQA0C2CiAIIAAgDQALADAOAAQALAAAJgCIgBAFQBdAAA0g0QAxgwAAhKQAAhUgxgwQg4g4hVAAIADBWIgEAAIgpgEIgDhOQkyBDgpFFQAAAlgTAAQgPAAgWgWg");
	this.shape_40.setTransform(191,80.7);

	this.shape_41 = new cjs.Shape();
	this.shape_41.graphics.f("#CCCCCC").s().p("Ak7EiQgwgxAAiVQAAg0ALgxQAShWAAgTQAAgwghgPQgPgHATgEQBDAHAWA1QASAZgWAPQg4BbAABlQAAAwATAtQAHASAIgWQBhkgEjgxQAAhvgWgPQgagSguAOQgXALALgSQAkgeApAAQAwAAAaAPQApAWgiAXQgHAdAABOQBzAABHBHQA4A4AABUQAABVg8A7Qg8A9h7ADQgIgDgJAAIgDABQgLgDgMgBQgQgCgNACQiwgagcjDQAHgPAIAPQA0C2CiAIIAAgDQALADAOAAQALAAAJgCIgBAFQBdAAA0g0QAxgwAAhKQAAhUgxgwQg4g4hVAAQAEBKAABjIgBAtQgFADgEAAQgLAAgVgIIgDgBIAAgrQAAhfgEhGQkyBDgpFFQAAAlgTAAQgPAAgWgWg");
	this.shape_41.setTransform(191,80.7);

	this.shape_42 = new cjs.Shape();
	this.shape_42.graphics.f("#CCCCCC").s().p("Ak7EiQgwgxAAiVQAAg0ALgxQAShWAAgTQAAgwghgPQgPgHATgEQBDAHAWA1QASAZgWAPQg4BbAABlQAAAwATAtQAHASAIgWQBhkgEjgxQAAhvgWgPQgagSguAOQgXALALgSQAkgeApAAQAwAAAaAPQApAWgiAXQgHAdAABOQBzAABHBHQA4A4AABUQAABVg8A7Qg8A9h7ADQgIgDgJAAIgDABQgLgDgMgBQgQgCgNACQiwgagcjDQAHgPAIAPQA0C2CiAIQAHhaAAhkQAAhfgEhGQkyBDgpFFQAAAlgTAAQgPAAgWgWgACJA0QAAB3gIBGQBdAAA0g0QAxgwAAhKQAAhUgxgwQg4g4hVAAQAEBKAABjg");
	this.shape_42.setTransform(191,80.7);

	this.shape_43 = new cjs.Shape();
	this.shape_43.graphics.f("#CCCCCC").s().p("AABFTQAxgxAbhFQi/gTgejKQAHgPAIAPQA0C1CiAHQAHhZAAhjQAAhhgEhGQkyBDgpFFQAAAlgTAAQgPAAgWgWQgwgwAAiWQAAgxALg0QAShWAAgSQAAgxghgOQgPgIATgDQBDAGAWA1QASAagWAPQg4BcAABjQAAAwATAtQAHASAIgWQBhkgEjgwQAAhwgWgOQgagTguAOQgXALALgSQAkgdApgBQAwABAaAPQApAVgiAXQgHAdAABPQBzAABHBGQA4A4AABUQAABVg8A7Qg/BAiCAAQgeBShDA2QgPgIgJgOgACJACQAAB3gIBHQBdAAA0g0QAxgxAAhKQAAhUgxgwQg4g4hVAAQAEBLAABig");
	this.shape_43.setTransform(191,85.7);

	this.shape_44 = new cjs.Shape();
	this.shape_44.graphics.f("#CCCCCC").s().p("Ah9GAQCSg7A4iOQi/gSgejKQAHgQAIAQQA0C0CiAHQAHhZAAhiQAAhhgEhHQkyBDgpFFQAAAlgTAAQgPAAgWgWQgwgwAAiVQAAgyALg0QAShWAAgSQAAgxghgOQgPgIATgDQBDAHAWA0QASAagWAPQg4BdAABiQAAAwATAtQAHATAIgXQBhkgEjgwQAAhwgWgOQgagTguAPQgXALALgTQAkgdApAAQAwAAAaAPQApAWgiAWQgHAeAABOQBzAABHBHQA4A3AABWQAABTg8A8Qg/A/iCAAQg4Cci/A4QgPgHAPgIgACJgiQAAB1gIBHQBdAAA0g0QAxgxAAhIQAAhWgxgwQg4g4hVAAQAEBLAABkg");
	this.shape_44.setTransform(191,89.5);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[]},27).to({state:[]},1).to({state:[{t:this.shape_23}]},1).to({state:[{t:this.shape_24}]},1).to({state:[{t:this.shape_25}]},1).to({state:[{t:this.shape_26}]},1).to({state:[{t:this.shape_27}]},1).to({state:[{t:this.shape_28}]},1).to({state:[{t:this.shape_29}]},1).to({state:[{t:this.shape_30}]},1).to({state:[{t:this.shape_31}]},1).to({state:[{t:this.shape_32}]},1).to({state:[{t:this.shape_33}]},1).to({state:[{t:this.shape_34}]},1).to({state:[{t:this.shape_35}]},1).to({state:[{t:this.shape_36}]},1).to({state:[{t:this.shape_37}]},1).to({state:[{t:this.shape_37}]},1).to({state:[{t:this.shape_38}]},4).to({state:[{t:this.shape_39}]},1).to({state:[{t:this.shape_40}]},1).to({state:[{t:this.shape_41}]},1).to({state:[{t:this.shape_42}]},1).to({state:[{t:this.shape_43}]},1).to({state:[{t:this.shape_44}]},1).wait(1));

	// YU2
	this.shape_45 = new cjs.Shape();
	this.shape_45.graphics.f("#666666").s().p("Ah9GAQCSg7A4iOQi/gSgejKQAHgQAIAQQA0C0CiAHQAHhZAAhiQAAhhgEhHQkyBDgpFFQAAAlgTAAQgPAAgWgWQgwgwAAiVQAAgyALg0QAShWAAgSQAAgxghgOQgPgIATgDQBDAHAWA0QASAagWAPQg4BdAABiQAAAwATAtQAHATAIgXQBhkgEjgwQAAhwgWgOQgagTguAPQgXALALgTQAkgdApAAQAwAAAaAPQApAWgiAWQgHAeAABOQBzAABHBHQA4A3AABWQAABTg8A8Qg/A/iCAAQg4Cci/A4QgPgHAPgIgACJgiQAAB1gIBHQBdAAA0g0QAxgxAAhIQAAhWgxgwQg4g4hVAAQAEBLAABkg");
	this.shape_45.setTransform(191,89.5);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_45}]}).to({state:[{t:this.shape_45}]},27).to({state:[{t:this.shape_45}]},27).wait(1));

	// Layer 1 copy
	this.shape_46 = new cjs.Shape();
	this.shape_46.graphics.f("#666666").s().p("AluGhQhqhqAAikQAAj9DKj6QAQgbgbALQhaAahQArQgrAbgfgWQg7glgQgqQgFggAVAVQAgAgA1AAQAlAAAmgLQCUgqBLgwQA1ggAgAbQA1Aqg1AFQhAAGg1A/QiqDKAAEIQAACvBFBFQBVBVBqAAQCKAABUhPQCPiFAAjtQAAj6hFi/QgLgbAFgQQALggAwAbQAgAQAKALQARAQgRAVQAbBaAlA7QBgCUB6B6QAQAOAgAbQAfAbgKA1QgFAggWAAQgQAAgVgbQiaiziFj/QgaggALArQAqC6AAB9QAAD/iFCFQhqBqieAAQifAAhVhVg");
	this.shape_46.setTransform(76.3,72.8);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_46}]}).to({state:[]},24).wait(31));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(16.1,22.5,212.4,107);


// symbols:
(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,320,240);

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;